using System.Threading.Tasks;
using XYY.Model.Standard.Task;

namespace XYY.Data.Standard.Tasks
{
    public interface ITaskTrackDataRepository
    {
        Task Error(int qty, int taskid);
        Task<int> InitTaskTrack(TaskTrackModel model);
        Task Success(int qty, int taskid);
    }
}